package com.ifish.dto;

/**
 * 等级信息
 * @author Administrator
 *
 */
public class GradeInfoDto {
	
	//等级
	private Integer gradeNum;
	//等级名称
	private String gradeName;
	//最小值
	private Integer minValue;
	//最大值
	private Integer maxValue;
	//描述
	private String remark;
	
	public GradeInfoDto() {
	}
	public GradeInfoDto(Integer gradeNum, String gradeName, Integer minValue,
			Integer maxValue, String remark) {
		this.gradeNum = gradeNum;
		this.gradeName = gradeName;
		this.minValue = minValue;
		this.maxValue = maxValue;
		this.remark = remark;
	}
	public Integer getGradeNum() {
		return gradeNum;
	}
	public void setGradeNum(Integer gradeNum) {
		this.gradeNum = gradeNum;
	}
	public String getGradeName() {
		return gradeName;
	}
	public void setGradeName(String gradeName) {
		this.gradeName = gradeName;
	}
	public Integer getMinValue() {
		return minValue;
	}
	public void setMinValue(Integer minValue) {
		this.minValue = minValue;
	}
	public Integer getMaxValue() {
		return maxValue;
	}
	public void setMaxValue(Integer maxValue) {
		this.maxValue = maxValue;
	}
	public String getRemark() {
		return remark;
	}
	public void setRemark(String remark) {
		this.remark = remark;
	}
	
}
